"use strict";

module.exports = function compareStrings(a, b) {
	let aUppercase = a.toUpperCase();
	let bUppercase = b.toUpperCase();

	if (aUppercase < bUppercase) {
		return -1;
	} else if (aUppercase > bUppercase) {
		return 1;
	} else {
		return 0;
	}
};
